.shop .o-site-footer, .s-info-header.shop{background-color: #ec6730;}
.woocommerce button.button.alt, .woocommerce a.button.alt{ background-color: #ec6730;padding:15px;}
.woocommerce button.button.alt:hover, .woocommerce a.button.alt:hover{background-color: #d25c2b;padding:15px;}
.shop_breadcrumbs{ position:relative !important;background-color: rgba(236, 103, 48, 1);}
.container-fluid .woocommerce-tabs .wc-tabs{display:none;}
.container-fluid .woocommerce-tabs .panel{border:0;padding:10px;-webkit-box-shadow:0px 0px 0px !important;box-shadow:0px 0px 0px !important;}
.woocommerce div.product p.price, .woocommerce-message::before, .woocommerce-info::before,.woocommerce ul.products li.product .price {/*color: #ec6730;*/color: #004b67;}
.woocommerce-message, .woocommerce-info{border-top-color: #ec6730;}
footer .shop .s-visitor-info .o-visitor-info{background-color: #ec6730;}
footer .shop .a-visitor-info__icon {/*color: #004b67;*/ color: #FFF;}
.woocommerce .col-1, .woocommerce .col-2{max-width:50%;}
.woocommerce .form-row label, .woocommerce .form-row span{width:100%;}
.a-shop-branding__image{max-height:72px !important;max-width:auto !important;}
.fixed-nav .a-shop-branding__image{max-height:46px !important;max-width:auto !important;}
.shop .siida_home{display:none;}
.shop .m-visitor-info__container ul{list-style:none;}
@media screen and (max-width: 991px) {
	.a-shop-branding__image{max-height:22px !important;max-width:auto !important;}
	.o-tertiary-navigation-container{display:none !important;}
}